.header-logo {
    padding:0;
}

.header-logo  img{
  width:290px;
  height: auto;
}

.header-layout1 .header-logo {
    position: relative;
    z-index: 2;
    left: -53px;
}

.content-page{
  width: 75%;
  margin: 0 auto;
}

.service-card .box-text{
  height: 120px;
  overflow: hidden;
}
.service-card .box-title{
  height: 65px;
  overflow: hidden;
}
